<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics:2.10.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b8c265c5222053332626715dc013da9/jetified-crashlytics-2.10.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b8c265c5222053332626715dc013da9/jetified-crashlytics-2.10.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>